import _extends from "@babel/runtime/helpers/extends";
import { jsx as _jsx } from "react/jsx-runtime";
import { jsxs as _jsxs } from "react/jsx-runtime";

var FGPs1 = props => /*#__PURE__*/_jsxs("svg", _extends({
  xmlns: "http://www.w3.org/2000/svg",
  viewBox: "0 0 640 480",
  height: "1em",
  width: "1em"
}, props, {
  children: [/*#__PURE__*/_jsx("defs", {
    children: /*#__PURE__*/_jsx("clipPath", {
      id: "prefix__a",
      children: /*#__PURE__*/_jsx("path", {
        fillOpacity: 0.7,
        d: "M-118 0h682.7v512H-118z"
      })
    })
  }), /*#__PURE__*/_jsx("g", {
    clipPath: "url(#prefix__a)",
    transform: "translate(110.6) scale(.9375)",
    children: /*#__PURE__*/_jsxs("g", {
      fillRule: "evenodd",
      strokeWidth: "1pt",
      children: [/*#__PURE__*/_jsx("path", {
        d: "M-246 0H778v170.7H-246z"
      }), /*#__PURE__*/_jsx("path", {
        fill: "#fff",
        d: "M-246 170.7H778v170.6H-246z"
      }), /*#__PURE__*/_jsx("path", {
        fill: "#090",
        d: "M-246 341.3H778V512H-246z"
      }), /*#__PURE__*/_jsx("path", {
        fill: "red",
        d: "m-246 512 512-256L-246 0v512z"
      })]
    })
  })]
}));

export { FGPs1 };